﻿<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>Event sheet 7</name>
    <events>
        <event-block sid="8279696782991834">
            <conditions>
                <condition id="17" name="On tap object" sid="5581157696099502" type="Touch">
                    <param id="0" name="Object">suara</param>
                </condition>
            </conditions>
            <actions>
                <action id="0" name="Play" sid="7814448214490015" type="Audio">
                    <param id="0" name="Audio file">g</param>
                    <param id="2" name="Loop">0</param>
                    <param id="3" name="Volume">0</param>
                    <param id="1" name="Tag (optional)">&quot;&quot;</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="277730577478906">
            <conditions>
                <condition id="17" name="On tap object" sid="7157493688238358" type="Touch">
                    <param id="0" name="Object">next</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="7697041562314345" type="System">
                    <param id="0" name="Layout">Layout 8</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="1436670189082872">
            <conditions>
                <condition id="17" name="On tap object" sid="7711453304381249" type="Touch">
                    <param id="0" name="Object">back</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="1554112535924602" type="System">
                    <param id="0" name="Layout">Layout 6</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="6867118512955397">
            <conditions>
                <condition id="17" name="On tap object" sid="3362200292019883" type="Touch">
                    <param id="0" name="Object">setting</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="1574096984532121" type="System">
                    <param id="0" name="Layout">dashboard</param>
                </action>
            </actions>
        </event-block>
    </events>
</c2eventsheet>
